/* bookmark menu font */
#map-ui a {
    font: normal 13px/18px 'Ubuntu', 'Helvetica Neue', Helvetica, sans-serif;
    color: rgb(20%, 20%, 20%); /* font colour */

    background-color: white;
	
	/*set transparency using opacity and the alpha opacity value */
	opacity: 0.9;
	filter: alpha(opacity=90);
}





#map-ui {
    position: absolute;
    top: 75px;
    left: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 100;
}

#map-ui a {
    display: block;
    margin: 0;
    padding: 0;
    border: 1px solid rgb(20%, 20%, 20%);
    border-bottom-width: 0;
    min-width: 138px;
    padding: 10px;
    text-decoration: none;
}

#map-ui a:hover{
	background-color: white;
	opactiy: 1.0;
	filter: alpha(opacity=100);
}

#map-ui li:last-child a {
    border-bottom-width: 1px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#map-ui li:first-child a {
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

